<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_300-t10.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Harður</w>
  <w>árekstur</w>
  <w>varð</w>
  <w>á</w>
  <w>Suðurlandsvegi</w>
  <w>við</w>
  <w>gatnamót</w>
  <w>Þrúðvangs</w>
  <w>á</w>
  <w>Hellu</w>
  <w>þar</w>
  <w>sem</w>
  <w>bifhjól</w>
  <w>og</w>
  <w>bíll</w>
  <w>skullu</w>
  <w>saman</w>
  <c>.</c>
</s>
<s n="2">
  <w>Áreksturinn</w>
  <w>var</w>
  <revision id="1">
    <original><w>nokkurð</w></original>
    <corrected><w>nokkuð</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="1-1" eid="0" />
        <error xtype="nonword" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>harður</w>
  <w>og</w>
  <w>var</w>
  <w>ökumaður</w>
  <w>bifhjólsins</w>
  <w>fluttur</w>
  <w>á</w>
  <w>sjúkrahús</w>
  <w>í</w>
  <revision id="2">
    <original><w>Reykajvík</w></original>
    <corrected><w>Reykjavík</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="2-1" eid="0" />
        <error xtype="nonword" idx="2-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="3">
  <w>Þá</w>
  <w>fór</w>
  <w>lítil</w>
  <w>fólksbifreið</w>
  <w>út</w>
  <w>af</w>
  <revision id="3">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>Suðurlandsvegi</w>
  <c>,</c>
  <w>rétt</w>
  <w>austan</w>
  <w>við</w>
  <w>Gunnarsholtsafleggjara</w>
  <c>,</c>
  <w>og</w>
  <w>á</w>
  <w>umferðarmerki</w>
  <w>sem</w>
  <w>þar</w>
  <w>eru</w>
  <c>.</c>
</s>
<s n="4">
  <w>Óhappið</w>
  <w>varð</w>
  <w>með</w>
  <w>þeim</w>
  <w>hætti</w>
  <w>að</w>
  <w>litlum</w>
  <w>jeppa</w>
  <w>var</w>
  <w>nauðhemlað</w>
  <w>fyrir</w>
  <w>framan</w>
  <w>bifreiðina</w>
  <w>og</w>
  <w>greip</w>
  <w>ökumaður</w>
  <w>hennar</w>
  <w>til</w>
  <w>þess</w>
  <w>ráðs</w>
  <w>að</w>
  <w>stýra</w>
  <w>bifreið</w>
  <w>sinni</w>
  <w>út</w>
  <w>af</w>
  <w>veginum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Engin</w>
  <w>alvarleg</w>
  <w>meiðsl</w>
  <w>urðu</w>
  <w>á</w>
  <w>fólki</w>
  <c>.</c>
</s>
<s n="6">
  <w>Í</w>
  <w>Hrútafirði</w>
  <w>gjöreyðilagði</w>
  <w>ökumaður</w>
  <w>bíl</w>
  <w>sinn</w>
  <w>þegar</w>
  <w>hann</w>
  <w>ók</w>
  <w>út</w>
  <w>af</w>
  <w>veginum</w>
  <w>við</w>
  <w>bæinn</w>
  <w>Þóroddsstaði</w>
  <c>.</c>
</s>
<s n="7">
  <w>Bíllinn</w>
  <w>fór</w>
  <w>margar</w>
  <w>veltur</w>
  <w>og</w>
  <w>reif</w>
  <w>niður</w>
  <w>girðingar</w>
  <w>í</w>
  <w>leiðinni</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ökumaðurinn</w>
  <w>gekk</w>
  <w>nánast</w>
  <w>óskaddaður</w>
  <w>út</w>
  <w>úr</w>
  <w>bílnum</w>
  <w>og</w>
  <w>var</w>
  <w>færður</w>
  <w>á</w>
  <w>lögreglustöð</w>
  <w>vegna</w>
  <w>gruns</w>
  <w>um</w>
  <w>ölvun</w>
  <w>við</w>
  <w>akstur</w>
  <c>.</c>
</s>
<s n="9">
  <w>Lögreglan</w>
  <w>biður</w>
  <w>alla</w>
  <w>ökumenn</w>
  <w>að</w>
  <w>sýna</w>
  <w>þolinmæði</w>
  <w>og</w>
  <w>tillitsemi</w>
  <w>nú</w>
  <w>þegar</w>
  <w>fjöldi</w>
  <w>fólks</w>
  <w>hugar</w>
  <w>að</w>
  <w>heimför</w>
  <w>eftir</w>
  <w>eina</w>
  <w>mestu</w>
  <w>ferðahelgi</w>
  <w>ársins</w>
  <c>.</c>
</s>
<s n="10">
  <w>Ökumenn</w>
  <w>eru</w>
  <w>minntir</w>
  <w>á</w>
  <w>að</w>
  <w>fara</w>
  <w>ekki</w>
  <w>of</w>
  <w>snemma</w>
  <w>af</w>
  <w>stað</w>
  <w>eftir</w>
  <w>áfengisneyslu</w>
  <w>næturinnar</w>
  <w>en</w>
  <w>algengt</w>
  <w>er</w>
  <w>að</w>
  <w>ökumenn</w>
  <w>séu</w>
  <w>stöðvaðir</w>
  <w>í</w>
  <w>akstri</w>
  <w>að</w>
  <w>morgni</w>
  <w>í</w>
  <w>þannig</w>
  <w>ástandi</w>
  <w>að</w>
  <w>þeir</w>
  <w>eru</w>
  <w>ekki</w>
  <w>hæfir</w>
  <w>til</w>
  <w>aksturs</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>